uuid:
  -
    value: 49273b95-7ac2-4a38-8f6e-c6b979b3157e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_165181466_tangerines.jpg
uri:
  -
    value: 'public://2019-10/sh_165181466_tangerines.jpg'
    url: /sites/default/files/2019-10/sh_165181466_tangerines.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 540024
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
